/* Text Styles */
body, div, p, td, li, ul, form{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
body{
	color: #000;
	background: #fff;
	font-size: 80%;
}
.ahem{
	display: block;
	background: #ffc;
	padding: 0.5em 1em;
	font-weight: bold;
	border: 2px solid #fc0;
}
/* Linkies */
a{
	color: #663333;
	color: #22295C;
}
a:visited{
	color: #622D2D;
	color: #333;
}
a:hover{
	text-decoration: none;
}
a img{
	border: none;
}

#iptv-header ul,
#second-tier ul,
#clips ul,
ul.results,
ul.thumbs,
ul#services{
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumb,
#nav,
#moreinfo,
#services li,
#sponsors,
#footer-links,
#copyright,
#sitemap #search,
.box,
form .message,
form.contact label,
#schedule .grid td,
#schedule .grid th,
#calendar,
#calendar a.prevmonth,
#calendar a.nextmonth,
#calendar .today{
	font-size: 85%;
}
#second-tier li{
	font-size: 11px;
	line-height: 13px; /* added on 9/22/08 to fix line-height inconsistencies in Firefox 3 */

}
#second-tier h3,
#second-tier h3 a{
	font-size: 105%;
}

#schedule .grid td,
#schedule .grid th{
	padding: 3px 7px;
}

/* Page headers */
h2{
	font-size: 160%;
}
h3{
	font-size: 120%;
}
h2 font,
h4 font,
h3 font,
b font{
	color: #000 !important;
}
h4,h5,h6{
	font-size: 100%;
}
h2 em{
	display: block;
	font-style: normal;
	font-size: 70%;
	color: #555;
}

/* Headers, level 2 */
#contents h2{
	color: #111;
	width: auto;
	margin: 1em 0 0 0;	
}
#contents #third-tier h2{
	padding-left: 0;
}
#third-tier h2:first-child{
	margin-top: 0;
}
#third-tier h1{
	display: none;
}
#local #contents h2{
	padding-bottom: 0.5em;
}
#series #contents h2,
#pressroom #contents h2{
	padding-bottom: 1em;
}
#websites #contents h2{
	padding-bottom: 1.25em;
}
#friends #contents h2{
	clear: both;
}

/* Headers, level 3 */
#contents h3{
	color: #111;
}
h3#tvy{
	background: url(../graphics/ratings/icon_tv-y.gif) no-repeat;	
}
h3#tvy7{
	background: url(../graphics/ratings/icon_tv-y7.gif) no-repeat;	
}
h3#tvy7fv{
	background: url(../graphics/ratings/icon_tv-y7-fv.gif) no-repeat;	
}
h3#tvg{
	background: url(../graphics/ratings/icon_tv-g.gif) no-repeat;	
}
h3#tvpg{
	background: url(../graphics/ratings/icon_tv-pg.gif) no-repeat;	
}
h3#tv14{
	background: url(../graphics/ratings/icon_tv-14.gif) no-repeat;	
}
h3#tvma{
	background: url(../graphics/ratings/icon_tv-ma.gif) no-repeat;	
}
#ratings #contents h3{
	padding-left: 32px;
	line-height: 28px;
	background-repeat: no-repeat;
	background-position: left top;
}
#sitemap #contents h3 a{
	color: #000 !important;
}
#aea #third-tier h3,
h3.separator,
h4.separator{
	border-top: 2px solid #bbb;
	padding-top: 0.75em;
	clear: both;
	margin-top: 0.75em;
}

/* Bulleted Lists! */
ul{
	list-style-type: square;
}

/* floatright, floatleft */
.floatright{
	float: right;
	margin: 0 0 15px 15px;
}
.floatleft{
	float: left;
	margin: 0 15px 15px 0;
}
.center{
	text-align: center;
}
img.center{
	display: block;
	margin: 0 auto;
}

/* Top, more, back links */
.top{
	text-align: right;
	font-weight: bold;
	font-size: 90%;
}

cite{
	font-weight: bold;
	font-style: italic;
}
#contents .more,
#contents .back{
	font-weight: bold;
	text-align: right;
}
#contents .back{
	text-align: left;
}
#news #third-tier h3,
#news #third-tier p.more{
	border-top: 1px solid #999;
	padding-top: 1em;
	margin-top: 1em;
	margin-bottom: 0;
}

#second-tier li p.more{
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
}
#third-tier p.back,
#local #third-tier p.more,
#pressroom p.more{
	clear: both;
	border-top: 1px solid #999;
	padding-top: 1em;
	margin-top: 1em;
}
#pressroom li p.more{
	margin: 0;
	padding: 0;
	border: none;
	clear: none;
}

/* Make local things bold */
.local{
	/*font-weight: bold;*/
}
li.local,
option.local{
	font-weight: bold;
}
address{
	font-style: normal;
}
#sidebar address{
	margin: 1em 0;
}

/* Alphabetical navigation */
#alphanav{
	padding: 0.45em 0.35em;
	background: #DFDCCA;
	border: 1px solid #ccc;
	background: #ECEADE;
	border-color: #bbb;
	font-size: 85%;
	clear: both;
}
#alphanav a{
	padding: 0 0.4em 0 0.65em;
	border-left: 1px solid #999;
	color: #444;
	text-align: center;
}
#alphanav a.first{
	border-left: none;
}
#alphanav a.here{
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

/* Text nav */
#textnav{
	padding: 0.45em 0.75em;
	background: #DFDCCA;
	border: 1px solid #ccc;
	background: #ECEADE;
	border-color: #bbb;
	font-size: 90%;
	color: #999;
	clear: both;
	line-height: 150%;
}
#textnav a{
	color: #444;
}
#textnav a.here{
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

/* buttons/links with teeny icons */
ul.actions{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	font-weight: bold;
}
ul.actions li,
p.actions a,
a.send, 
a.launch,
a.download,
a.audio,
a.itunes,
a.subscribe,
a.transcript,
a.play,
strong.play{
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left center;
}
p.actions a{
	padding-right: 5px;
}
a.send, 
a.launch,
a.download,
a.itunes,
a.subscribe,
a.audio,
a.transcript{
	background-position: left 3px;
}
ul.actions li.email,
a.send{
	background-image: url(../graphics/icons/icon_email.gif);
}
a.launch{
	background-image: url(../graphics/icons/icon_outside.gif);
}
ul.actions li.website,
p.actions a.website,
p.actions a.moreinfo{
	background-image: url(../graphics/icons/icon_site.gif);
	background-position: -2px 50%;
}
ul.actions li.feedback,
p.actions a.feedback{
	background-image: url(../graphics/icons/icon_feedback.gif);
}
ul.actions li.showtimes,
p.actions a.showtimes{
	background-image: url(../graphics/icons/icon_clock.gif);
}
ul.actions li.video,
p.actions a.video{
	background-image: url(../graphics/icons/icon_video.gif);
}
ul.actions li.itunes,
a.itunes{
	background-image: url(../graphics/icons/icon_itunes.gif);
}
ul.actions li.audio,
a.audio{
	background-image: url(../graphics/icons/icon_audio2.gif);
}
ul.actions li.subscribe,
a.subscribe{
	background-image: url(../graphics/icons/icon_feed.gif);
}
ul.actions li.download,
a.download{
	background-image: url(../graphics/icons/icon_download.gif);
}
ul.actions li.transcript,
a.transcript{
	background-image: url(../graphics/icons/icon_transcript_trans.gif);
}
strong.play,
a.play{
	background-image: url(../graphics/icons/icon_play.gif);
}

/* Note boxes */
.note h4{
	margin: 0 0 0.5em 0;
}
.note ul,
.note p{
	margin: 0.5em 0 0 0;
}
.note,
.box{
	padding: 7px 10px;
	border: 1px solid #bbb;
}
.box ul{
	clear: left;
	padding-top: 1em;
}
.box h3,
.box h4,
.note h3,
.note h4{
	padding-bottom: 0;
	margin: 0 0 0.5em 0;
}
.box ul{
	margin-top: 0;
	margin-left: 0;
	padding-left: 2.5em;
}
.box ul ul,
.box ul.dropdown{
	clear: none;
	padding-top: 0;
}
.box form{
	margin: 0;
}
#series #news li{
	padding-top: 1em;
}

/* Formy form form stuff */
form.change label{
	font-weight: bold;
}
form.change fieldset label{
	font-weight: normal;
}
form fieldset{
	margin-bottom: 1em;
}
form legend{
	font-weight: bold;
	color: #000;
	font-size: 110%;
}
select#jumpLink{
	width: 210px;
	font-size: 11px;
}
select#jumpLink option{
	width: 400px;
}

/* schedule-y stuff */
dl.legend{
	padding-left: 0.5em;
	clear: left;
	padding-top: 1em;
	padding-bottom: 0;
	margin-bottom: 0;
}
dl.legend dt{
	float: left;
	width: 16px;
	height: 16px;
	clear: left;
	margin-bottom: 1px;
}
dl.legend dd{
	line-height: 20px;
	margin-left: 25px;
}
.hd-info{
	margin-left: 5px;
	margin-top: 1px;
}

/* tag cloud */

.tag0 { font-size: 13px; color: #555555 !important; }
.tag1 { font-size: 18px; color: #444A5E !important; }
.tag2 { font-size: 18px; color: #22295C !important; }
.tag3 { font-size: 19px; color: #22295C !important; }
.tag4 { font-size: 20px; color: #22295C !important; }
.tag5 { font-size: 21px; color: #0E1651 !important; }
.tag6 { font-size: 22px; color: #0E1651 !important; }
.tag7 { font-size: 23px; color: #0E1651 !important; }
.tag8 { font-size: 27px; color: #0E1651 !important; }
.tag9 { font-size: 29px; color: #582929 !important; }
#tags{
	margin: 1em;
	padding: 0;
	list-style: none;
	line-height: 1.6;
}
#tags li,
#detail #tags{
	display: inline;
}
#detail .date{
	padding-top: 1em;
}
#tags a{
	padding: 0.25em 5px;
}

/* Flickr Badge */
/*
Images are wrapped in divs classed "flickr_badge_image" with ids
"flickr_badge_imageX" where "X" is an integer specifying ordinal position.
Below are some styles to get you started!
 */
#flickr_badge_uber_wrapper {text-align:center; }
#flickr_badge_wrapper {padding:10px 0 10px 0;}
.flickr_badge_image {margin:0; float: left;}
.flickr_badge_image img {border: 2px solid #ccc !important; float: left !important; margin: 0 9px 9px 0; }
#flickr_badge_source {text-align:left; margin:0 10px 0 10px;}
#flickr_badge_icon {float:left; margin-right:5px;}
#flickr_www {display:block; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
#flickr_badge_wrapper {}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#666666 !important;}
#flickr .more{ clear: left; }


/* AdSense */
.adsense{
	padding: 0.5em !Important;
	margin-top: 1.5em !important;
}
.adsense .label{
	font-weight: bold;
}
#contents .adsense{
	clear: both;
	border: 1px solid #bbb;
	background: #ECEADE;
	margin: 4em 2em 2em 2em !important;
	width: 468px;
}
#video #contents .adsense{
	margin: 4em 1.5em;
	width: 600px;
}
#sidebar .adsense{
	margin: 3em auto !Important;
	border: 1px solid #3E5186;
	background: #2C3C70;
}
.adsense p{
	margin-bottom: 0.25em !Important;
}
.adsense p:first-child{
	margin-top: 0 !Important;
}
.adsense p.more{
	font-weight: normal !Important;
	text-align: right !important;
}
.adsense p.more{
	border: none !Important;
	padding-top: 0 !important;
}

/* Errors */
.error{
	color: #900;
}

/* Alerts at the top of the page */
.alert{
	display: block;
	background: #ffc;
	padding: 0.75em 1em;
	margin-bottom: 1em;
	border: 2px solid #fc0;
}
.alert h4{
	margin-top: 0;
	margin-bottom: 0.5em;
}
.alert h4 a{
	color: #000;
}
.alert p{
	margin: 0;
	font-size: 90%;
}

/* News page */
#news #third-tier h3:first-child{
	border-top: none;
	padding-top: 0;
	margin-top: 5px;
}
#news p.date{
	margin: 0 0 0.25em 0;
	color: #666;
	font-size: 90%;
}
#news h3{
	margin-bottom: 0.25em;
}

/* News detail pages - should be its own style sheet, maybe? */
#news img.thumb{
	float: right;
	margin: 0 0 1.5em 1.5em;
	border: 3px solid #eee;
}

#news #media{
	background: #F5F4E9;
	border: 1px solid #aaa;
}
#news #media ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#news #media li{
	font-weight: bold;
	background: #444;
	padding: 3px 5px;
	color: #fff;
}
#news #media li li{
	font-weight: normal;
}
#news #media li ul{
	background: #F5F4E9;
	margin: 3px -5px -3px -5px;
	padding: 3px 5px 7px 5px;	
}
#news #media li img{
	width: 50px;
	margin-right: 10px;
	margin-bottom: 3px;
	border: 1px solid #ddd;
	vertical-align: middle;
}
#news #media li a.no-thumb{
	margin-left: 62px;
}
#news #media li ul li{
	background: #F5F4E9;
	color: #333;
	padding: 0;
}
#news #media li a{
	font-weight: normal;
}
#news dt{
	font-weight: bold;
	padding: 3px 0 0 0;
}
#news dt:after{
	content: ":";
}
#news dd{
	margin-left: 0;
	display: inline;
	background: url(../graphics/comma.gif) bottom right no-repeat;
	padding-right: 7px;
}
#news dd.last{
	background: transparent;
}

/* Employment Page */
#employment h4{
	margin: 0;
}
#employment #third-tier h2{
	padding: 0 0 1em 0;
}
#employment p{
	margin-top: 0;
}
#employment dt{
	font-weight: bold;
}
#employment dd{
	margin: 0.25em 1.5em;
}
#employment #detail{
	border-bottom: 1px solid #999;
	padding-bottom: 1em;
	margin-bottom: 1em;
}
#employment #third-tier ul li{
	margin-bottom: 0.5em;
}

/* Sitemap */
#sitemap #contents ul li ul{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 0;
	padding-left: 2em;
}
#sitemap #contents h3{
	padding-top: 0.75em;
	border-top: 1px solid #bbb;
}
#sitemap #contents #search h3{
	padding-top: 0;
	border: none;
}
/*#sitemap .top{
	padding-bottom: 0.75em;
	border-bottom: 1px solid #bbb;
}*/
